The current documentation is licensed under the same terms as the Debian
packaging.

Introduction
************

The official GNU compilers' documentation is released under the terms of
the GNU Free Documentation License with cover texts.  This has been
considered non free by the Debian Project.  Thus you will find it in the
non-free section of the Debian archive.